@media (min-width: 1200px) {
    .container {
        width: 1040px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    #header.header-3 #navigation .navbar-headline .navbar-search h4 {
        font-size:16px;
        line-height:24px;
        padding:10px 0px;
        margin-right:20px;
    }

    #navigation .nav > li {
        padding-right:8px;
        padding-left:8px;
    }
    #header.header-2 #navigation .nav > li {
        padding-right:11px;
        padding-left:11px;
    }
    #header.header-3 #navigation .nav > li {
        padding-right:17px;
        padding-left:17px;
    }
    #header.header-5 #navigation .nav > li {
        padding-right:15px;
        padding-left:15px;
    }
    #header.header-5 #navigation .nav > li.menu-logo {
        padding-right:30px;
        padding-left:30px;
    }
    #navigation .nav > li.menu-item-has-children > a { padding-right:15px; }
    #navigation .nav > li .sub-menu { width:220px; }
    #navigation .nav > li .sub-mega-menu.menu-bg-img { background-image:none !important; }
    #navigation .nav > li .sub-menu a {
        padding-right:13px;
        padding-left:13px;
    }
    #navigation .nav > li .sub-menu li.menu-item-has-children > a { padding-right:22px; }
    #navigation .nav > li .sub-menu li.menu-item-has-children:after { right:8px; }
    #navigation .nav > li .sub-mega-menu .container > ul > .menu-item-has-children {
        padding-right:30px;
        padding-left:30px;
    }
    #navigation .nav > li .sub-mega-menu.menu-bg-img .container > ul > .menu-item-has-children {
        width:33.33%;
        padding-right:40px;
        padding-left:40px;
    }
    #navigation .nav > li .sub-menu .sub-menu { width:200px; }

    #navigation .navbar-secondary { margin-left:15px; }
    #navigation .navbar-secondary .navbar-btn { padding-left:5px; }
    #navigation .navbar-secondary .navbar-btn a { margin:0px 5px; }
    #navigation .navbar-secondary .navbar-btn .btn-cart {
        padding-right:5px;
        padding-left:5px;
    }
    #navigation .navbar-secondary .navbar-cart { width:320px; }
    #navigation .navbar-secondary .navbar-cart .cart-list li img { width:27%; }
    #navigation .navbar-secondary .navbar-cart .cart-list li .cart-content { width:68%; }

    #header .header-txt { padding:13% 9% 0px; }
    #header .header-txt.header-txt-left { padding-right:31%; }
    #header .header-txt.header-txt-right { padding-left:31%; }
    #header .header-txt.header-txt-center { padding-top:15%; }
    #header .slider-pro .header-txt { padding-top:10%; }
    #header .slider-pro .header-txt.header-txt-center { padding-top:12%; }

    #header .carousel-slider .slick-dots { bottom:20px; }

    #header .header-content .header-content-title { padding:0px 100px; }

    #header .header-content2 .header-content-title { width:64%; }
    #header .header-content2 .header-content-title h1 {
        font-size:38px;
        line-height:50px;
        letter-spacing:1.5px;
    }
    #header .header-content2 .header-content-title .btn-play { margin-top:30px; }
    #header .header-content2 .header-content-form {
        width:32%;
        padding:30px 25px;
    }

    #header .header-content3 .header-content-form .submit-status span {
        left:30px;
        width:440px;
    }
    #header .header-content3 .header-content-form form {
        width:485px;
        padding:40px 15px 40px 30px;
    }
    #header .header-content3 .header-content-form .header-form-title { margin-bottom:20px; }
    #header .header-content3 .header-content-form .header-form-title h1 {
        font-size:28px;
        line-height:38px;
    }
    #header .header-content3 .header-content-form .header-form-title p {
        font-size:16px;
        line-height:28px;
    }
    #header .header-content3 .header-content-form .form-checkbox { margin-bottom:30px; }

    #header .header-content4 .header-content-overlay { padding:200px 0px 80px; }
    #header.header-transparent .header-content4 .header-content-overlay { padding-top:160px; }

    #header .header-content5 .header-content-txt { margin-top:-140px; }
    #header .header-content5.header-content-center .header-content-txt {
        right:140px;
        left:140px;
        padding:25px 30px;
        margin-top:-170px;
    }

    #header .sub-header3 .sub-header-txt .header-title {
        font-size:46px;
        line-height:58px;
        letter-spacing:1.5px;
        padding-top:100px;
    }

}

@media (max-width: 991px) {

    body.nav-mobile-open { overflow:hidden; }
    body.nav-mobile-open #body-wrap, body.nav-mobile-on.nav-mobile-open #body-wrap, body.nav-shop-filter-open #body-wrap {
        position:relative;
        left:40%;
    }

    #header.header-page, #header.header-2.header-page, #header.header-3.header-page, #header.header-5.header-page { padding-top:0px; }
    #header.header-2.header-nav-bottom .navigation-wrap, #header.header-5.header-nav-bottom .navigation-wrap { padding-bottom:0px; }
    #header #navigation { display:none;	}
    #header.header-4 #navigation, #header #nav-mobile-top, body.nav-mobile-open #nav-mobile { display:block; }
    #header.header-4 #nav-mobile-top { display:none; }
    body.nav-mobile-on #nav-mobile, #nav-shop-filter {
        width:40%;
        left:-40%;
    }
    body.nav-mobile-open #nav-mobile, body.nav-shop-filter-open #nav-shop-filter { left:0px; }

    #header .header-content .header-content-overlay { min-height:540px; }
    #header .header-content .header-content-wrap, #header.header-transparent .header-content .header-content-wrap { margin-top:-140px; }
    #header .header-content .header-content-title { padding:0px; }

    #header .header-content2 .header-content-overlay { padding:60px 0px; }
    #header.header-transparent .header-content2 .header-content-overlay { padding-top:60px; }
    #header .header-content2 .header-content-title {
        float:none;
        width:auto;
        text-align:center;
        padding-top:0px;
    }
    #header .header-content2 .header-content-form {
        float:none;
        width:auto;
        max-width:480px;
        margin:60px auto 0px;
    }

    #header .header-content3 .header-content-img {
        position:relative;
        top:auto;
        right:auto;
        bottom:auto;
        left:auto;
        height:440px;
        background-position:center;
    }
    #header .header-content3 .header-content-img .btn-play2 { margin-top:-60px; }
    #header .header-content3 .header-content-form {
        float:none;
        width:auto;
        padding:40px 0px 50px;
    }
    #header .header-content3 .header-content-form .submit-status span {
        width:720px;
        left:50%;
        margin:-22px 0px 0px -360px;
    }
    #header .header-content3 .header-content-form form {
        width:720px;
        padding:0px;
        margin:0px auto;
    }

    #header .header-content4 .header-content-overlay { padding:80px 0px; }
    #header.header-transparent .header-content4 .header-content-overlay { padding-top:80px; }
    #header .header-content4 .header-content-btn { margin-bottom:40px; }
    #header .header-content4 .header-content-form {
        padding:30px;
        margin-top:60px;
    }

    #header .header-content5 .header-content-wrap { padding-top:0px; }
    #header .header-content5 .header-content-txt { margin-top:-140px; }
    #header .header-content5.header-content-center .header-content-txt {
        right:20px;
        left:20px;
        padding:30px 40px;
        margin-top:-180px;
    }

    #header .sub-header { padding:30px 0px 21px; }
    #header .sub-header .header-title {
        float:none;
        margin:0px;
    }
    #header .sub-header .breadcrumbs { float:none; }

    #header .sub-header2 .sub-header-overlay { padding:120px 0px 100px; }

    #header .sub-header3 .sub-header-overlay { padding-top:60px; }
    #header .sub-header3 .sub-header-txt { text-align:center; }
    #header .sub-header3 .sub-header-txt .sub-header-txt-left, #header .sub-header3 .sub-header-txt .sub-header-txt-right {
        float:none;
        width:auto;
    }
    #header .sub-header3 .sub-header-txt .sub-header-txt-left { margin-top:40px; }
    #header .sub-header3 .sub-header-txt .header-title {
        font-size:48px;
        line-height:62px;
        padding-top:0px;
    }
    #header .sub-header3 .sub-header-txt figure { padding:0px 15%; }

    #home-header { margin-top: 0px; max-height: 400px; }

    #home-carousel, #home-carousel .item .fill,
    .application-photo-slide, .application-photo-slide .fill {
        max-height: 400px;
    }

    .main-container { margin-top: 0; padding-top: 40px; }
    .main-container.with-slider-above { margin-top: 0; padding-top: 40px; }

    .list-post {
        min-height: 320px;
    }

    .list-post header {
        margin-bottom: 40px;
    }

    .products .product-item,
    .products .product-item span.text-content {
        height: 100%;
    }

    .productspage .new-item > div img {
	    margin-top: 5px;
	}

	li .locales {
    	display: block !important;
    	height: 44px;
    }

    li .locales a {
    	display: inline-block;
    }

    li .es_ES {
    	display: none !important;
    }

    li .search {
    	height: 32px;
    	line-height: 32px;
    	margin: 6px 20px;
    	width: 220px;
    	padding: 2px 5px;
    	background: #fff;
    }

    li .search form {
    	position: relative;
    }

    li .search form input {
    	border: none;
    	width: 200px;
    	top: 0;
    	left: 15px;
    	height: 28px;

    }

    footer { margin-top: 20px; }
    .careerspage footer, .awardpage footer, .downloadspage footer, .homepage footer, .contactpage footer, .postpage footer, .representativespage footer { margin-top: 0 }

    footer .footer-title { white-space: nowrap; }

}

@media (min-width: 768px) and (max-width: 991px) {
    #header .header-overlay, #header.header-3 .header-overlay { padding-top:0px; }
    #header .header-txt { padding:19% 0px 0px; }
    #header .header-txt.header-txt-left { padding-right:9%; }
    #header .header-txt.header-txt-right { padding-left:9%; }
    #header .header-txt.header-txt-center { padding-top:21%; }
    #header.header-4 .header-overlay { padding-top:50px; }
    #header .slider-pro .header-txt { padding-top:16%; }
    #header .slider-pro .header-txt.header-txt-center { padding-top:18%; }



}

@media (max-width: 767px) {

    .caption-title {
        font-size: 3em;
    }

    .homepage .slick-arrow { display: none !important; }
    .award-text { padding-left: 20px; }

    .product-docs {
        padding-right: 20px;
    }

    .product-info {
        padding-left: 20px;
    }

    .products .product-number { max-width: 50%; text-align: center;}

    body.nav-mobile-open #body-wrap, body.nav-mobile-on.nav-mobile-open #body-wrap, body.nav-shop-filter-open #body-wrap { left:50%; }

    #header.header-4.header-page { padding-top:0px; }
    #header.header-4.header-nav-bottom .navigation-wrap { padding-bottom:0px; }
    #header.header-4 #navigation { display:none; }
    #header.header-4 #nav-mobile-top { display:block; }

    #nav-mobile, body.nav-mobile-on #nav-mobile, #nav-shop-filter {
        left:-50%;
        width:50%;
    }
    body.nav-mobile-open #nav-mobile, body.nav-mobile-on.nav-mobile-open #nav-mobile, body.nav-shop-filter-open #nav-shop-filter { left:0px; }

    #header .header-overlay, #header.header-3 .header-overlay { padding-top:0px; }
    #header .header-txt {
        font-size:18px;
        line-height:30px;
        padding:19% 0px 0px;
    }
    #header .header-txt.header-txt-left { padding-right:19%; }
    #header .header-txt.header-txt-right { padding-left:19%; }
    #header .header-txt.header-txt-center { padding-top:21%; }
    #header .header-txt h1 {
        font-size:42px;
        line-height:52px;
        letter-spacing:1px;
    }
    #header .header-txt.header-txt2 h1 { padding:2px 10px; }
    #header .header-txt h2 {
        font-size:22px;
        line-height:34px;
    }
    #header .header-txt.header-txt2 h2 {
        font-size:30px;
        padding:2px 10px;
        margin-top:6px;
    }
    #header .header-txt .btn-section .btn-custom, #header .header-txt .btn-section .btn-play, #header .sp-slide .header-txt .sp-layer.sp-layer-3 .btn-custom, #header .sp-slide .header-txt.header-txt2 .sp-layer.sp-layer-4 .btn-custom, #header .sp-slide .header-txt .sp-layer.sp-layer-3 .btn-play, #header .sp-slide .header-txt.header-txt2 .sp-layer.sp-layer-4 .btn-play { margin-right:20px; }
    #header .header-txt.header-txt-center .btn-section .btn-custom, #header .header-txt.header-txt-center .btn-section .btn-play, #header .sp-slide .header-txt.header-txt-center .sp-layer.sp-layer-3 .btn-custom, #header .sp-slide .header-txt.header-txt-center .sp-layer.sp-layer-3 .btn-play { margin:0px 10px; }
    #header .slider-pro .header-txt { padding-top:16%; }
    #header .slider-pro .header-txt.header-txt-center { padding-top:18%; }
    #header .slider-pro p.sp-layer {
        font-size:18px;
        line-height:30px;
    }
    #header .sp-slide .header-txt.header-txt2 .sp-layer.sp-layer-2 { margin-top:6px; }

    #header .carousel-slider .slick-dots { bottom:10px; }

    #header .header-content .header-content-overlay {
        height:auto !important;
        min-height:0px;
    }
    #header .header-content .header-content-wrap {
        position:static;
        top:auto;
        right:auto;
        left:auto;
        padding:100px 0px;
        margin:0px;
    }
    #header.header-transparent .header-content .header-content-wrap, #header.header-nav-bottom .header-content .header-content-wrap { margin:0px; }
    #header .header-content .header-content-title h1 {
        font-size:40px;
        line-height:48px;
    }
    #header .header-content .header-content-title p {
        font-size:18px;
        line-height:32px;
        margin-top:25px;
    }
    #header .header-content .header-content-btn { margin-top:40px; }

    #header .header-content2 .header-content-title h1 {
        font-size:36px;
        line-height:48px;
        letter-spacing:1.5px;
    }
    #header .header-content2 .header-content-title .btn-play { margin-top:30px; }
    #header .header-content2 .header-content-form { margin-top:40px; }

    #header .header-content3 .header-content-img { height:340px; }
    #header .header-content3 .header-content-form {
        padding-right:15px;
        padding-left:15px;
    }
    #header .header-content3 .header-content-form .submit-status span {
        width:auto;
        right:15px;
        left:15px;
        margin-left:0px;
    }
    #header .header-content3 .header-content-form form { width:auto; }

    #header .header-content4 .header-content-overlay { padding:60px 0px; }
    #header.header-transparent .header-content4 .header-content-overlay { padding-top:60px; }
    #header .header-content4 .header-content-form {
        max-width:480px;
        margin-top:40px;
    }
    #header .header-content4 .header-content-form form {
        border:0px;
        border-radius:0px;
        box-shadow:none;
    }
    #header .header-content4 .header-content-form form .form-col-input, #header .header-content4 .header-content-form form .form-col-submit {
        float:none;
        width:auto;
    }
    #header .header-content4 .header-content-form form .form-col-input { margin-bottom:15px; }
    #header .header-content4 .header-content-form form .form-col-submit {
        position:static;
        height:auto;
    }
    #header .header-content4 .header-content-form form input[type="text"], #header .header-content4 .header-content-form form input[type="email"] {
        border:1px solid #e9e9e9;
        border-radius:3px;
        box-shadow:inset -2px 2px 2px rgba(0,0,0,.05);
    }
    #header .header-content4 .header-content-form form .form-col-input:first-child input[type="text"], #header .header-content4 .header-content-form form .form-col-input:first-child input[type="email"] { border:1px solid #e9e9e9; }
    #header .header-content4 .header-content-form form input[type="text"]:focus, #header .header-content4 .header-content-form form input[type="email"]:focus, #header .header-content4 .header-content-form form .form-col-input:first-child input[type="text"]:focus, #header .header-content4 .header-content-form form .form-col-input:first-child input[type="email"]:focus { border-color:#d0d0d0; }
    #header .header-content4 .header-content-form form input[type="text"].error, #header .header-content4 .header-content-form form input[type="email"].error { border-color:#f7bdbd; }
    #header .header-content4 .header-content-form form input[type="submit"] {
        position:static;
        top:auto;
        right:auto;
        bottom:auto;
        border-radius:3px;
    }

    #header .header-content5 .header-content-txt {
        position:static;
        top:auto;
        right:auto;
        max-width:none;
        padding:20px 25px;
        margin-top:10%;
    }
    #header .header-content5.header-content-right .header-content-txt { left:auto; }
    #header .header-content5.header-content-center .header-content-txt {
        right:auto;
        left:auto;
        padding:20px 25px;
        margin-top:5%;
    }
    #header .header-content5 .header-content-txt h4 {
        font-size:24px;
        line-height:34px;
        letter-spacing:1px;
    }
    #header .header-content5 .header-content-txt p {
        font-size:16px;
        line-height:28px;
        margin-top:10px;
    }
    #header .header-content5 .header-content-txt .header-content-btn { margin-top:20px; }
    #header .header-content5 .header-content-txt .header-content-btn .btn-custom { margin:0px 5px; }

    #header .sub-header .container { padding:0px 20px; }

    #header .sub-header3 .sub-header-txt .header-title {
        font-size:42px;
        line-height:54px;
    }
    #header .sub-header3 .sub-header-txt figure { padding:0px 12%; }

    .headoffice-info {
    	border: none !important;
    	padding-left: 20px !important;
    	padding-right: 20px !important;
    }

    #Reps .rep .rep-info > div {
    	min-height: 0;
    }

    #Reps .rep .rep-info:last-child {
    	padding-left: 20px;
    }

    .region {
    	width: 100%;
    	padding: 15px 0 0;
    }


}

@media (min-width: 768px) {
    .col-centered > [class*='col-'] {
        display: inline-block;
        float: none;
    }

    .projectspage .project-featured-product {
        width: 24%;
    }
}

